<html devsite><head>
    <title>Android 보안 게시판—2016년 10월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2016년 10월 3일 게시됨 | 2016년 10월 4일 업데이트됨</em>
</p>
<p>
Android 보안 게시판은 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 게시판과 함께 무선(OTA) 업데이트를 통해
Nexus 기기 보안 업데이트가 출시되었습니다. 또한
Nexus 펌웨어 이미지도
<a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에
출시되었습니다. 다음 문제는 2016년 10월 5일 보안 패치 수준 이상에서
해결됩니다. 보안 패치 수준을
확인하는 방법을 알아보려면
<a href="https://support.google.com/nexus/answer/4457705#nexus_devices">도움말</a>을 참조하세요. 지원되는 Nexus 기기는 2016년 10월 5일
보안 패치 수준의 단일 OTA 업데이트를 받게 됩니다.
</p>
<p>
파트너에게는 게시판에 설명된 문제를 2016년 9월 6일 이전에
통지했습니다.  해당하는 경우, 소스 코드 패치가
Android 오픈소스 프로젝트(AOSP) 저장소에 배포되었습니다. 이
게시판에는 AOSP 외부의 패치 링크도 포함되어 있습니다.
</p>
<p>
이 중 가장 심각한 문제는 기기별 코드의 심각한 보안
취약성으로, 커널 컨텍스트 내에서 원격 코드를 실행하여
영구적인 로컬 기기 손상을 일으킬 가능성이 있으며 기기를
수리하려면 운영체제를 재설치해야 할 수도
있습니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는 개발 목적으로 플랫폼 및 서비스 완화를
사용할 수 없거나 우회에 성공한 경우 취약성 악용으로 인해
대상 기기가 받는 영향을 기준으로 내려집니다.
</p>
<p>
실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. <a href="https://developer.android.com/training/safetynet/index.html">SafetyNet</a>과 같이
<a href="/security/enhancements/index.html">Android
보안 플랫폼 보호</a>
및 서비스 보호 기능에 관해 자세히 알아보려면
<a href="#mitigations">Android 및 Google 서비스 완화</a> 섹션을
참조하세요.
</p>
<p>
모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<h2 id="announcements">공지사항</h2>
<ul>
  <li>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게
  발생하는 취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한
  두 가지 보안 패치 수준 문자열이 포함되어 있습니다. 자세한
  내용은 <a href="#common-questions-and-answers">일반적인 질문 및 답변</a>을
  참조하세요.
    <ul>
       <li><strong>2016-10-01</strong>: 부분 보안 패치 수준 문자열입니다. 이
      보안 패치 수준 문자열은 2016-10-01 이전의 모든 보안 패치
      수준 문자열에 해당하는 모든 문제가 해결되었음을 나타냅니다.</li>
       <li><strong>2016-10-05</strong>: 전체 보안 패치 수준 문자열입니다. 이 보안 패치 수준
      문자열은 2016-10-01과 2016-10-05 및 이전의 모든 보안 패치 수준
      문자열에 해당하는 모든 문제가 해결되었음을 나타냅니다.</li>
    </ul>
  </li>
  <li>지원되는 Nexus 기기는 2016년 10월 5일 보안 패치 수준의 단일 OTA 업데이트를
받게 됩니다.</li>
</ul>

<h2 id="mitigations">Android 및 Google 서비스 완화</h2>
<p>
다음은 SafetyNet과 같은
<a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및
서비스 보호 기능에서 제공되는 완화를 요약한 내용입니다.
이러한 기능을 통해 Android에서 보안 취약성이 악용될
가능성을 줄일 수 있습니다.
</p>
<ul>
  <li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
  악용하기 더욱 어려워졌습니다. 가능하다면 모든 사용자는 최신 버전의 Android로
  업데이트하는 것이 좋습니다.</li>
  <li>Android 보안팀에서는 <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">유해할 수 있는 애플리케이션</a>에 관해 사용자에게
  경고를 보내는 <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">앱 인증 및 SafetyNet</a>을 사용하여 악용사례를 적극적으로
  모니터링합니다. 앱 인증은 <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된 기기에 기본적으로 사용 설정되어 있으며,
  Google Play 외부에서 가져온 애플리케이션을 설치하는 사용자에게 특히 중요합니다. Google
  Play 내에서 기기 루팅 도구는 금지되어 있지만
  사용자가 감지된 루팅 애플리케이션을 설치하려 하면
  출처에 상관없이 앱 인증에서 경고를 표시합니다. 또한 앱 인증에서는
  권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
  식별하고 차단합니다. 이러한 애플리케이션이 이미 설치된 경우 앱 인증에서
  사용자에게 이를 알리고 감지된 애플리케이션을 삭제하려고 시도합니다.</li>
  <li>Google 행아웃과 메신저 애플리케이션에서는 미디어 서버와 같은
  프로세스에 미디어를 자동으로 전달하지 않습니다.</li>
</ul>
<h2 id="acknowledgements">감사의 말씀</h2>
<p>
참여해 주신 다음 연구원에게 감사드립니다.
</p>
<ul>
  <li>Andre Teixeira Rizzo: CVE-2016-3882</li>
  <li>Andrea Biondo: CVE-2016-3921</li>
  <li>Copperhead Security의 Daniel Micay: CVE-2016-3922</li>
  <li>Google의 <a href="https://github.com/google/syzkaller">Dmitry Vyukov</a>:
  CVE-2016-7117</li>
  <li>dosomder: CVE-2016-3931</li>
  <li>Trend Micro의 Ecular Xu(徐健): CVE-2016-3920</li>
  <li>Qihoo 360 Technology Co. Ltd. IceSword Lab의
  Gengjia Chen(<a href="https://twitter.com/chengjia4574">@chengjia4574</a>),
  <a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-6690, CVE-2016-3901, CVE-2016-6672, CVE-2016-3940,
  CVE-2016-3935</li>
  <li>UC Riverside의 <a href="mailto:hzhan033@ucr.edu">Hang Zhang</a>,
  <a href="mailto:dshe002@ucr.edu">Dongdong She</a>,
  <a href="mailto:zhiyunq@cs.ucr.edu">Zhiyun Qian</a>: CVE-2015-8950</li>
  <li>Qihoo 360 Technology Co. Ltd. Alpha Team의 Hao Chen: CVE-2016-3860</li>
  <li>Google Project Zero의 Jann Horn: CVE-2016-3900, CVE-2016-3885</li>
  <li><a href="http://keybase.io/jasonrogena">Jason Rogena</a>: CVE-2016-3917</li>
  <li>Qihoo 360  IceSword Lab의
  Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>),
  <a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-6688, CVE-2016-6677, CVE-2016-6673, CVE-2016-6687, CVE-2016-6686, CVE-2016-6681,
  CVE-2016-6682, CVE-2016-3930</li>
  <li>Joshua Drake(<a href="https://twitter.com/jduck">@jduck</a>):
      CVE-2016-3920</li>
  <li>Google 보안팀의 Maciej Szawłowski: CVE-2016-3905</li>
  <li>Google Project Zero의 Mark Brand: CVE-2016-6689</li>
  <li><a href="https://github.com/michalbednarski">Michał Bednarski</a>:
  CVE-2016-3914, CVE-2016-6674, CVE-2016-3911, CVE-2016-3912</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>),
  Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian
  Jiang: CVE-2016-3933, CVE-2016-3932</li>
  <li>Nightwatch Cybersecurity Research
  (<a href="https://twitter.com/nightwatchcyber">@nightwatchcyber</a>): CVE-2016-5348</li>
  <li>IBM Security X-Force 연구원 Roee Hay: CVE-2016-6678</li>
  <li>Google의 Samuel Tan: CVE-2016-3925</li>
  <li><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a>
  (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>):
  CVE-2016-3936, CVE-2016-3928, CVE-2016-3902, CVE-2016-3937, CVE-2016-6696</li>
  <li>Trend Micro Mobile Threat Research Team의
  Seven Shen(<a href="https://twitter.com/lingtongshen">@lingtongshen</a>): CVE-2016-6685, CVE-2016-6683,
  CVE-2016-6680, CVE-2016-6679, CVE-2016-3903, CVE-2016-6693, CVE-2016-6694,
  CVE-2016-6695</li>
  <li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>, Mingjian Zhou
  (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), Chiachih Wu
  (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian Jiang
  : CVE-2016-3909</li>
  <li>Qihoo 360 Technology Co. Ltd. Alpha Team의
  Wenlin Yang, Guang Gong(龚广)(<a href="https://twitter.com/oldfresher">@oldfresher</a>): CVE-2016-3918</li>
  <li><a href="http://blog.trendmicro.com/trendlabs-security-intelligence/author/wishwu/">Trend
  Micro Inc.</a>의
  Wish Wu(<a href="http://weibo.com/wishlinux">吴潍浠</a>
  (<a href="https://twitter.com/wish_wu">@wish_wu)</a>: CVE-2016-3924, CVE-2016-3915, CVE-2016-3916, CVE-2016-3910</li>
  <li>Huawei SCC Eagleye Team의 Yong Shi: CVE-2016-3938</li>
  <li><a href="http://www.cmcm.com">Cheetah Mobile</a> Security Research Lab의
  Zhanpeng Zhao(行之)(<a href="https://twitter.com/0xr0ot">@0xr0ot</a>):
  CVE-2016-3908</li>
</ul>

<h2 id="2016-10-01-details">2016-10-01
보안 패치 수준—취약성 세부정보</h2>
<p>
다음 섹션에서는 2016-10-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는
문제 설명, 심각도 근거 및 CVE, 관련 참조, 심각도, 업데이트된
Nexus 기기, 업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이
포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이
문제를 해결한 공개 변경사항을 버그 ID에 연결합니다. 하나의 버그와
관련된 변경사항이 여러 개인 경우 추가 참조가 버그 ID 다음에 오는
번호에 연결되어 있습니다.
</p>
<h3 id="eopv-in-servicemanager">서비스 관리자의 권한 승격 취약성</h3>
<p>
서비스 관리자의 권한 승격으로 인해 로컬 악성 애플리케이션이
system_server와 같은 권한이 설정된 프로세스에서 일반적으로 제공하는
임의의 서비스를 등록할 수 있습니다. 이 문제는 서비스 도용 가능성이
있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3900</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/native/+/d3c6ce463ac91ecbeb2128beb475d31d3ca6ef42">A-29431260</a>
      [<a href="https://android.googlesource.com/platform/frameworks/native/+/047eec456943dc082e33220d28abb7df4e089f69">2</a>]
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 6월 15일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-lock-settings-service">잠금 설정 서비스의
권한 승격 취약성</h3>
<p>
잠금 설정 서비스의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
기기 PIN 또는 비밀번호를 삭제할 수 있습니다. 이 문제는
개발자에 관한 사용자 상호작용 요구사항 또는 보안 설정 변경을 로컬에서
우회할 수 있게 하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3908</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/96daf7d4893f614714761af2d53dfb93214a32e4">A-30003944</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 6일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-mediaserver">미디어 서버의 권한 승격 취약성</h3>
<p>
미디어 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3909</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d4271b792bdad85a80e2b83ab34c4b30b74f53ec">A-30033990</a>
      [<a href="https://android.googlesource.com/platform/frameworks/av/+/c48ef757cc50906e8726a3bebc3b60716292cdba">2</a>]
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 8일</td>
  </tr>
  <tr>
   <td>CVE-2016-3910</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/035cb12f392860113dce96116a5150e2fde6f0cc">A-30148546</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 13일</td>
  </tr>
  <tr>
   <td>CVE-2016-3913</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/0c3b93c8c2027e74af642967eee5c142c8fd185d">A-30204103</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 18일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-zygote-process">Zygote 프로세스의 권한 승격 취약성</h3>
<p>
Zygote 프로세스의 권한 승격으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 보통 타사 애플리케이션이
액세스할 수 없는 승격된 권한으로의 로컬 액세스를 부여하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3911</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/2c7008421cb67f5d89f16911bdbe36f6c35311ad">A-30143607</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 12일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-framework-apis">프레임워크 API의 권한 승격 취약성</h3>
<p>
프레임워크 API의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3912</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/6c049120c2d749f0c0289d822ec7d0aa692f55c5">A-30202481</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 17일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-telephony">전화 기능의 권한 승격 취약성</h3>
<p>
전화 기능 구성요소의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3914</td>
   <td><a href="https://android.googlesource.com/platform/packages/providers/TelephonyProvider/+/3a3a5d145d380deef2d5b7c3150864cd04be397f">A-30481342</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 28일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-camera-service">카메라 서비스의 권한 승격 취약성</h3>
<p>
카메라 서비스의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3915</td>
   <td><a href="https://android.googlesource.com/platform/system/media/+/e9e44f797742f52996ebf307740dad58c28fd9b5">A-30591838</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 8월 1일</td>
  </tr>
  <tr>
   <td>CVE-2016-3916</td>
   <td><a href="https://android.googlesource.com/platform/system/media/+/8e7a2b4d13bff03973dbad2bfb88a04296140433">A-30741779</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 8월 2일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-fingerprint-login">지문 로그인의 권한 승격 취약성</h3>
<p>
지문으로 로그인할 때 권한 승격 취약성으로 인해 악성 기기 소유자가
기기의 다른 사용자 계정으로 로그인할 수 있습니다. 이 문제는
잠금 화면 우회의 가능성이 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3917</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/f5334952131afa835dd3f08601fb3bced7b781cd">A-30744668</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>6.0.1, 7.0</td>
   <td>2016년 8월 5일</td>
  </tr>
</tbody></table>
<h3 id="information-disclosure-vulnerability-in-aosp-mail">AOSP 메일의
정보 공개 취약성</h3>
<p>
AOSP 메일의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
다른 애플리케이션으로부터 애플리케이션 데이터를 분리하는
운영체제 보호를 우회할 수 있습니다. 이 문제는 권한 없이 데이터에
액세스하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3918</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/Email/+/6b2b0bd7c771c698f11d7be89c2c57c8722c7454">A-30745403</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 8월 5일</td>
  </tr>
</tbody></table>
<h3 id="dosv-in-wi-fi">Wi-Fi의
서비스 거부(DoS) 취약성</h3>
<p>
Wi-Fi의 서비스 거부 취약성으로 인해 근접한 로컬 공격자가 핫스팟을
생성하고 기기를 재부팅할 수 있습니다. 이 문제는 일시적인
원격 서비스 거부 가능성이 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="19%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3882</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/35a86eef3c0eef760f7e61c52a343327ba601630">A-29464811</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>6.0, 6.0.1, 7.0</td>
   <td>2016년 6월 17일</td>
  </tr>
</tbody></table>
<h3 id="dosv-in-gps">GPS의 서비스 거부(DoS) 취약성</h3>
<p>
GPS의 서비스 거부 취약성으로 인해 원격 공격자가 기기를
지연시키거나 재부팅을 일으킬 수 있습니다. 이 문제는 일시적인
원격 서비스 거부 가능성이 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-5348</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/218b813d5bc2d7d3952ea1861c38b4aa944ac59b">A-29555864</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 6월 20일</td>
  </tr>
</tbody></table>
<h3 id="dosv-in-mediaserver">미디어 서버의 서비스 거부(DoS) 취약성</h3>
<p>
미디어 서버의 서비스 거부 취약성으로 인해 특별히 제작된 파일을
사용하는 공격자가 기기 지연시키거나 재부팅할 수 있습니다. 이 문제는
원격 서비스 거부의 가능성이 있으므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3920</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/6d0249be2275fd4086783f259f4e2c54722a7c55">A-30744884</a>
   </td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 8월 5일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-framework-listener">프레임워크 리스너의 권한 승격 취약성</h3>
<p>
프레임워크 리스너의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="18%" />
  <col width="20%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3921</td>
   <td><a href="https://android.googlesource.com/platform/system/core/+/771ab014c24a682b32990da08e87e2f0ab765bd2">A-29831647</a>
   </td>
   <td>보통</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 6월 25일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-telephony-2">전화 기능의 권한 승격 취약성</h3>
<p>
전화 기능의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="19%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3922</td>
   <td><a href="https://android.googlesource.com/platform/hardware/ril/+/95610818918f6f11fe7d23aca1380e6c0fac2af0">A-30202619</a>
   </td>
   <td>보통</td>
   <td>모든 Nexus</td>
   <td>6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 17일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-accessibility-services">접근성 서비스의 권한 승격 취약성</h3>
<p>
접근성 서비스의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 예상치 못한 터치 이벤트를 기기에 생성하여 애플리케이션이 사용자의 명시적인 동의 없이 권한 대화상자를 허용할 수 있습니다. 이 문제는 일반적으로 사용자의 시작 또는 권한을
필요로 하는 사용자 상호작용 요구사항을 로컬에서 우회할 수 있게 하므로
심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="18%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3923</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5f256310187b4ff2f13a7abb9afed9126facd7bc">A-30647115</a>
   </td>
   <td>보통</td>
   <td>모든 Nexus</td>
   <td>7.0</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>
<h3 id="information-disclosure-vulnerability-in-mediaserver">미디어 서버의
정보 공개 취약성</h3>
<p>
미디어 서버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는
권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="18%" />
  <col width="20%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3924</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c894aa36be535886a8e5ff02cdbcd07dd24618f6">A-30204301</a>
   </td>
   <td>보통</td>
   <td>모든 Nexus</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0</td>
   <td>2016년 7월 18일</td>
  </tr>
</tbody></table>
<h3 id="dosv-in-wi-fi-2">Wi-Fi의 서비스 거부(DoS) 취약성</h3>
<p>
Wi-Fi의 서비스 거부 취약성으로 인해 로컬 악성 애플리케이션이
Wi-Fi 통화를 사용하지 못하게 할 수 있습니다. 이 문제는 애플리케이션
기능의 서비스 거부 가능성이 있으므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="18%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="19%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3925</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/c2905409c20c8692d4396b8531b09e7ec81fa3fb">A-30230534</a>
   </td>
   <td>보통</td>
   <td>모든 Nexus</td>
   <td>6.0, 6.0.1, 7.0</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>
<h2 id="2016-10-05-details">2016-10-05
보안 패치 수준—취약성 세부정보</h2>
<p>
다음 섹션에서는 2016-10-05 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는
문제 설명, 심각도 근거 및 CVE, 관련 참조, 심각도, 업데이트된
Nexus 기기, 업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이
포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이
문제를 해결한 공개 변경사항을 버그 ID에 연결합니다. 하나의 버그와
관련된 변경사항이 여러 개인 경우 추가 참조가 버그 ID 다음에 오는
번호에 연결되어 있습니다.
</p>
<h3 id="remote-code-execution-vulnerability-in-kernel-asn-1-decoder">커널 ASN.1 디코더의
원격 코드 실행 취약성</h3>
<p>
커널 ASN.1 디코더의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인 로컬 기기 손상을 일으킬 가능성이
있으므로 심각도 심각으로 평가되며, 기기를 수리하려면 운영체제를
재설치해야 할 수도 있습니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-0758</td>
   <td>A-29814470<br />
      <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=23c8a812dc3c621009e4f0e5342aa4e2ede1ceaa">
      업스트림 커널</a></td>
   <td>심각</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>2016년 5월 12일</td>
  </tr>
</tbody></table>
<h3 id="remote-code-execution-vulnerability-in-kernel-networking-subsystem">커널 네트워크
하위 시스템의 원격 코드 실행 취약성</h3>
<p>
커널 네트워크 하위 시스템의 원격 코드 실행 취약성으로 인해 원격 공격자가
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-7117</td>
   <td>A-30515201<br />
<a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=34b88a68f26a75e4fded796f1a49c40f82234b7d">업스트림
커널</a></td>
   <td>심각</td>
   <td>모든 Nexus</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-mediatek-video-driver">MediaTek
동영상 드라이버의 권한 승격 취약성</h3>
<p>
MediaTek 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인 로컬 기기 손상을
일으킬 수 있으므로 심각도 심각으로 평가되며, 기기를
수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3928</td>
   <td>A-30019362*<br />
       M-ALPS02829384</td>
   <td>심각</td>
   <td>없음</td>
   <td>2016년 7월 6일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="eopv-in-kernel-shared-memory-driver">커널
공유 메모리 드라이버의 권한 승격 취약성</h3>
<p>
커널 공유 메모리 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인 로컬 기기 손상을
일으킬 수 있으므로 심각도 심각으로 평가되며, 기기를
수리하려면 운영체제를 재설치해야 할 수도 있습니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-5340</td>
   <td>A-30652312<br />
      <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?id=06e51489061e5473b4e2035c79dcf7c27a6f75a6">QC-CR#1008948</a></td>
   <td>심각</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 7월 26일</td>
  </tr>
</tbody></table>

<h3 id="vulnerabilities-in-qc-components">
Qualcomm 구성요소의 취약성</h3>
<p>
아래 표에는 Qualcomm 구성요소에 영향을 주는 보안 취약성이
포함되어 있으며 Qualcomm AMSS 2016년 3월 및 Qualcomm AMSS
2016년 4월 보안 게시판에 자세히 설명되어 있습니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="23%" />
  <col width="21%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3926</td>
   <td>A-28823953*</td>
   <td>심각</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P</td>
   <td>Qualcomm 사내용</td>
  </tr>
  <tr>
   <td>CVE-2016-3927</td>
   <td>A-28823244*</td>
   <td>심각</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>Qualcomm 사내용</td>
  </tr>
  <tr>
   <td>CVE-2016-3929</td>
   <td>A-28823675*</td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>Qualcomm 사내용</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자
사이트</a>에서 제공되는
Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.
</p>
<h3 id="eopv-in-qualcomm-networking-component">Qualcomm 네트워크 구성요소의 권한 승격 취약성</h3>
<p>
Qualcomm 네트워크 구성요소의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-2059</td>
   <td>A-27045580<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9e8bdd63f7011dff5523ea435433834b3702398d">QC-CR#974577</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 2월 4일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-nvidia-mmc-test-driver">NVIDIA MMC 테스트 드라이버의
권한 승격 취약성</h3>
<p>
NVIDIA MMC 테스트 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3930</td>
   <td>A-28760138*<br />
       N-CVE-2016-3930</td>
   <td>높음</td>
   <td>Nexus 9</td>
   <td>2016년 5월 12일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="eopv-in-qsee-communicator-driver">Qualcomm QSEE Communicator
드라이버의 권한 승격 취약성</h3>
<p>
Qualcomm QSEE Communicator 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3931</td>
   <td>A-29157595<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e80b88323f9ff0bb0e545f209eec08ec56fca816">QC-CR#1036418</a></td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 6월 4일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-mediaserver-2">미디어 서버의 권한 승격 취약성</h3>
<p>
미디어 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3932</td>
   <td>A-29161895<br />
       M-ALPS02770870</td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 6월 6일</td>
  </tr>
  <tr>
   <td>CVE-2016-3933</td>
   <td>A-29421408*<br />
       N-CVE-2016-3933</td>
   <td>높음</td>
   <td>Nexus 9, Pixel C</td>
   <td>2016년 6월 14일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="eopv-in-qualcomm-camera-driver">Qualcomm 카메라 드라이버의
권한 승격 취약성</h3>
<p>
Qualcomm 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3903</td>
   <td>A-29513227<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=b8874573428e8ce024f57c6242d662fcca5e5d55">QC-CR#1040857</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 6월 20일</td>
  </tr>
  <tr>
   <td>CVE-2016-3934</td>
   <td>A-30102557<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=27fbeb6b025d5d46ccb0497cbed4c6e78ed1c5cc">QC-CR#789704</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 7월 12일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-qualcomm-sound-driver">Qualcomm
사운드 드라이버의 권한 승격 취약성</h3>
<p>
Qualcomm 사운드 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2015-8951</td>
   <td>A-30142668<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?h=APSS.FSM.3.0&id=ccff36b07bfc49efc77b9f1b55ed2bf0900b1d5b">QC-CR#948902</a><br />
      QC-CR#948902</td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6P, Android One</td>
   <td>2016년 6월 20일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-qualcomm-crypto-engine-driver">Qualcomm
암호화 엔진 드라이버의 권한 승격 취약성</h3>
<p>
Qualcomm 암호화 엔진 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3901</td>
   <td>A-29999161<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=5f69ccf3b011c1d14a1b1b00dbaacf74307c9132">QC-CR#1046434</a></td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 7월 6일</td>
  </tr>
  <tr>
   <td>CVE-2016-3935</td>
   <td>A-29999665<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=5f69ccf3b011c1d14a1b1b00dbaacf74307c9132">QC-CR#1046507</a></td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 7월 6일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-mediatek-video-driver-2">MediaTek
동영상 드라이버의 권한 승격 취약성</h3>
<p>
MediaTek 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3936</td>
   <td>A-30019037*<br />
       M-ALPS02829568</td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 7월 6일</td>
  </tr>
  <tr>
   <td>CVE-2016-3937</td>
   <td>A-30030994*<br />
       M-ALPS02834874</td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 7월 7일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="eopv-in-qualcomm-video-driver">Qualcomm
동영상 드라이버의 권한 승격 취약성</h3>
<p>
Qualcomm 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3938</td>
   <td>A-30019716<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=467c81f9736b1ebc8d4ba70f9221bba02425ca10">QC-CR#1049232</a></td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 7월 7일</td>
  </tr>
  <tr>
   <td>CVE-2016-3939</td>
   <td>A-30874196<br />
      <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=e0bb18771d6ca71db2c2a61226827059be3fa424">QC-CR#1001224</a></td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P, Android One</td>
   <td>2016년 8월 15일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-synaptics-touchscreen-driver">Synaptics
터치스크린 드라이버의 권한 승격 취약성</h3>
<p>
Synaptics 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3940</td>
   <td>A-30141991*</td>
   <td>높음</td>
   <td>Nexus 6P, Android One</td>
   <td>2016년 7월 12일</td>
  </tr>
  <tr>
   <td>CVE-2016-6672</td>
   <td>A-30537088*</td>
   <td>높음</td>
   <td>Nexus 5X</td>
   <td>2016년 7월 31일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자
사이트</a>에서 제공되는
Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.
</p>
<h3 id="eopv-in-nvidia-camera-driver">NVIDIA
카메라 드라이버의 권한 승격 취약성</h3>
<p>
NVIDIA 카메라 드라이버의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6673</td>
   <td>A-30204201*<br />
       N-CVE-2016-6673</td>
   <td>높음</td>
   <td>Nexus 9</td>
   <td>2016년 7월 17일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자
사이트</a>에서 제공되는
Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.
</p>
<h3 id="eopv-in-system_server">시스템 서버의 권한 승격 취약성</h3>
<p>
시스템 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된
권한으로의 로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6674</td>
   <td>A-30445380*</td>
   <td>높음</td>
   <td>모든 Nexus</td>
   <td>2016년 7월 26일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="eopv-in-qualcomm-wi-fi-driver">Qualcomm
Wi-Fi 드라이버의 권한 승격 취약성</h3>
<p>
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3905</td>
   <td>A-28061823<br />
      <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=b5112838eb91b71eded4b5ee37338535784e0aef">QC-CR#1001449</a></td>
   <td>높음</td>
   <td>Nexus 5X</td>
   <td>Google 사내용</td>
  </tr>
  <tr>
   <td>CVE-2016-6675</td>
   <td>A-30873776<br />
      <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/prima/commit/?id=1353fa0bd0c78427f3ae7d9bde7daeb75bd01d09">QC-CR#1000861</a></td>
   <td>높음</td>
   <td>Nexus 5X, Android One</td>
   <td>2016년 8월 15일</td>
  </tr>
  <tr>
   <td>CVE-2016-6676</td>
   <td>A-30874066<br />
      <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=6ba9136879232442a182996427e5c88e5a7512a8">QC-CR#1000853</a></td>
   <td>높음</td>
   <td>Nexus 5X, Android One</td>
   <td>2016년 8월 15일</td>
  </tr>
  <tr>
   <td>CVE-2016-5342</td>
   <td>A-30878283<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=579e796cb089324c55e0e689a180575ba81b23d9">QC-CR#1032174</a></td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 8월 15일</td>
  </tr>
</tbody></table>
<h3 id="eopv-in-kernel-performance-subsystem">커널
성능 하위 시스템의 권한 승격 취약성</h3>
<p>
커널 성능 하위 시스템의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2015-8955</td>
   <td>A-29508816<br />
      <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=8fff105e13041e49b82f92eef034f363a6b1c071">업스트림 커널</a></td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6P, Pixel C, Android One</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>
<h3 id="information-disclosure-vulnerability-in-kernel-ion-subsystem">커널
ION 하위 시스템의 정보 공개 취약성</h3>
<p>
커널 ION 하위 시스템의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2015-8950</td>
   <td>A-29795245<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=6e2c437a2d0a85d90d3db85a7471f99764f7bbf8">QC-CR#1041735</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P</td>
   <td>2016년 5월 12일</td>
  </tr>
</tbody></table>
<h3 id="information-disclosure-vulnerability-in-nvidia-gpu-driver">NVIDIA
GPU 드라이버의 정보 공개 취약성</h3>
<p>
NVIDIA GPU 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행 가능하므로 심각도 높음으로
평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6677</td>
   <td>A-30259955*<br />
       N-CVE-2016-6677</td>
   <td>높음</td>
   <td>Nexus 9</td>
   <td>2016년 7월 19일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="eopv-in-qualcomm-character-driver">Qualcomm
캐릭터 드라이버의 권한 승격 취약성</h3>
<p>
Qualcomm 캐릭터 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하며 현재 취약한 코드에 액세스할 수 없으므로 심각도 보통으로
평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2015-0572</td>
   <td>A-29156684<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=34ad3d34fbff11b8e1210b9da0dac937fb956b61">QC-CR#848489</a></td>
   <td>보통</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>2016년 5월 28일</td>
  </tr>
</tbody></table>
<h3 id="information-disclosure-vulnerability-in-qualcomm-sound-driver">Qualcomm
사운드 드라이버의 정보 공개 취약성</h3>
<p>
Qualcomm 사운드 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3860</td>
   <td>A-29323142<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/diff/sound/soc/msm/qdsp6v2/audio_calibration.c?id=528976f54be246ec93a71ac53aa4faf3e3791c48">QC-CR#1038127</a></td>
   <td>보통</td>
   <td>Nexus 5X, Nexus 6P, Android One</td>
   <td>2016년 6월 13일</td>
  </tr>
</tbody></table>
<h3 id="information-disclosure-vulnerability-in-motorola-usbnet-driver">Motorola
USBNet 드라이버의 정보 공개 취약성</h3>
<p>
Motorola USBNet 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6678</td>
   <td>A-29914434*</td>
   <td>보통</td>
   <td>Nexus 6</td>
   <td>2016년 6월 30일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="information-disclosure-vulnerability-in-qualcomm-components">Qualcomm
구성요소의 정보 공개 취약성</h3>
<p>
사운드 드라이버, IPA 드라이버, Wi-Fi 드라이버를 포함한 Qualcomm 구성요소의
정보 공개 취약성으로 인해 로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저
권한이 설정된 프로세스에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6679</td>
   <td>A-29915601<br />
      <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=d39345f0abc309959d831d09fcbf1619cc0ae0f5">QC-CR#1000913</a>
[<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=f081695446679aa44baa0d00940ea18455eeb4c5">2</a>]</td>
   <td>보통</td>
   <td>Nexus 5X, Android One</td>
   <td>2016년 6월 30일</td>
  </tr>
  <tr>
   <td>CVE-2016-3902</td>
   <td>A-29953313*<br />
      <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?id=2fca425d781572393fbe51abe2e27a932d24a768">QC-CR#1044072</a></td>
   <td>보통</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>2016년 7월 2일</td>
  </tr>
  <tr>
   <td>CVE-2016-6680</td>
   <td>A-29982678*<br />
      <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=2f2fa073b95d4700de88c0f7558b4a18c13ac552">QC-CR#1048052</a></td>
   <td>보통</td>
   <td>Nexus 5X, Android One</td>
   <td>2016년 7월 3일</td>
  </tr>
  <tr>
   <td>CVE-2016-6681</td>
   <td>A-30152182<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=0950fbd39ff189497f1b6115825c210e3eeaf395">QC-CR#1049521</a></td>
   <td>보통</td>
   <td>Nexus 5X, Nexus 6P, Android One</td>
   <td>2016년 7월 14일</td>
  </tr>
  <tr>
   <td>CVE-2016-6682</td>
   <td>A-30152501<br />
      <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=0950fbd39ff189497f1b6115825c210e3eeaf395">QC-CR#1049615</a></td>
   <td>보통</td>
   <td>Nexus 5X, Nexus 6P, Android One</td>
   <td>2016년 7월 14일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="information-disclosure-vulnerability-in-kernel-components">커널
구성요소의 정보 공개 취약성</h3>
<p>
Binder, 동기화, 블루투스, 사운드 드라이버를 포함한 커널
구성요소의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는 먼저 권한이
설정된 프로세스에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="18%" />
  <col width="10%" />
  <col width="25%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6683</td>
   <td>A-30143283*</td>
   <td>보통</td>
   <td>모든 Nexus</td>
   <td>2016년 7월 13일</td>
  </tr>
  <tr>
   <td>CVE-2016-6684</td>
   <td>A-30148243*</td>
   <td>보통</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Android One</td>
   <td>2016년 7월 13일</td>
  </tr>
  <tr>
   <td>CVE-2015-8956</td>
   <td>A-30149612*</td>
   <td>보통</td>
   <td>Nexus 5, Nexus 6P, Android One</td>
   <td>2016년 7월 14일</td>
  </tr>
  <tr>
   <td>CVE-2016-6685</td>
   <td>A-30402628*</td>
   <td>보통</td>
   <td>Nexus 6P</td>
   <td>2016년 7월 25일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="information-disclosure-vulnerability-in-nvidia-profiler">NVIDIA
프로파일러의 정보 공개 취약성</h3>
<p>
NVIDIA 프로파일러의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6686</td>
   <td>A-30163101*<br />
       N-CVE-2016-6686</td>
   <td>보통</td>
   <td>Nexus 9</td>
   <td>2016년 7월 15일</td>
  </tr>
  <tr>
   <td>CVE-2016-6687</td>
   <td>A-30162222*<br />
       N-CVE-2016-6687</td>
   <td>보통</td>
   <td>Nexus 9</td>
   <td>2016년 7월 15일</td>
  </tr>
  <tr>
   <td>CVE-2016-6688</td>
   <td>A-30593080*<br />
       N-CVE-2016-6688</td>
   <td>보통</td>
   <td>Nexus 9</td>
   <td>2016년 8월 2일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="information-disclosure-vulnerability-in-kernel">커널의 정보
공개 취약성</h3>
<p>
Binder의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이 권한
수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는 먼저 권한이
설정된 프로세스에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6689</td>
   <td>A-30768347*</td>
   <td>보통</td>
   <td>모든 Nexus</td>
   <td>2016년 8월 9일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용
최신 바이너리 드라이버에
포함되어 있습니다.
</p>
<h3 id="dosv-in-kernel-networking-subsystem">커널 네트워크 하위 시스템의
서비스 거부(DoS) 취약성</h3>
<p>
커널 네트워크 하위 시스템의 서비스 거부 취약성으로 인해 공격자가
TCP 연결의 액세스를 차단하고 일시적인 원격 서비스 거부를 유발할 수
있습니다. 이 문제는 이동통신 서비스와 기기를 계속 이용할 수 있으므로
심각도 보통으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="18%" />
  <col width="10%" />
  <col width="25%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-5696</td>
   <td>A-30809774<br />
      <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=75ff39ccc1bd5d3c455b6822ab09e533c551f758">업스트림
       커널</a></td>
   <td>보통</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel C, Android One</td>
   <td>2016년 7월 12일</td>
  </tr>
</tbody></table>
<h3 id="dosv-in-kernel-sound-driver">커널 사운드 드라이버의 서비스 거부(DoS)
취약성</h3>
<p>
커널의 서비스 거부 취약성으로 인해 로컬 악성 애플리케이션이
기기 재부팅을 유발할 수 있습니다. 이 문제는 일시적인
서비스 거부이므로 심각도 낮음으로 평가됩니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="18%" />
  <col width="10%" />
  <col width="25%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6690</td>
   <td>A-28838221*</td>
   <td>낮음</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus Player</td>
   <td>2016년 5월 18일</td>
  </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자
사이트</a>에서 제공되는
Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.
</p>
<h3 id="vulnerabilities-in-qualcomm-components">Qualcomm 구성요소의 취약성</h3>
<p>
아래 표에는 Qualcomm 구성요소에 영향을 미치는 보안 취약성 목록이 포함되어 있습니다.
</p>
<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-6691</td>
   <td><a href="https://source.codeaurora.org/quic/la//platform/frameworks/opt/net/wifi/commit/?id=343f123c396b2a97fc7cce396cd5d99365cb9131">QC-CR#978452</a></td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 7월</td>
  </tr>
  <tr>
   <td>CVE-2016-6692</td>
   <td><a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=0f0e7047d39f9fb3a1a7f389918ff79cdb4a50b3">QC-CR#1004933</a></td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 8월</td>
  </tr>
  <tr>
   <td>CVE-2016-6693</td>
   <td><a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=ac328eb631fa74a63d5d2583e6bfeeb5a7a2df65">QC-CR#1027585</a></td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 8월</td>
  </tr>
  <tr>
   <td>CVE-2016-6694</td>
   <td><a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=961e38553aae8ba9b1af77c7a49acfbb7b0b6f62">QC-CR#1033525</a></td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 8월</td>
  </tr>
  <tr>
   <td>CVE-2016-6695</td>
   <td><a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=c319c2b0926d1ea5edb4d0778d88bd3ce37c4b95">QC-CR#1033540</a></td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 8월</td>
  </tr>
  <tr>
   <td>CVE-2016-6696</td>
   <td><a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=c3c9341bfdf93606983f893a086cb33a487306e5">QC-CR#1041130</a></td>
   <td>높음</td>
   <td>없음</td>
   <td>2016년 8월</td>
  </tr>
  <tr>
   <td>CVE-2016-5344</td>
   <td><a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=64e15c36d6c1c57dc2d95a3f163bc830a469fc20">QC-CR#993650</a></td>
   <td>보통</td>
   <td>없음</td>
   <td>2016년 8월</td>
  </tr>
  <tr>
   <td>CVE-2016-5343</td>
   <td><a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6927e2e0af4dcac357be86ba563c9ae12354bb08">QC-CR#1010081</a></td>
   <td>보통</td>
   <td>없음</td>
   <td>2016년 8월</td>
  </tr>
</tbody></table>
<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을 제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2016-10-01 보안 패치 문자열 수준과 관련된 모든 문제는 2016-10-01
보안 패치 수준 이상에서 해결됩니다. 2016-10-05 보안 패치 문자열 수준과
관련된 모든 문제는 2016-10-05 보안 패치 수준 이상에서 해결됩니다. 보안 패치 수준을 확인하는 방법은
<a href="https://support.google.com/nexus/answer/4457705">고객센터</a>를 참조하세요. 이 업데이트를 포함하는
기기 제조업체는 패치 문자열 수준을 다음과 같이 설정해야 합니다.
[ro.build.version.security_patch]:[2016-10-01] 또는
[ro.build.version.security_patch]:[2016-10-05]
</p>
<p>
<strong>2. 이 게시판에 두 가지 보안 패치 수준 문자열이 있는 이유가 무엇인가요?</strong>
</p>
<p>
이 게시판에는 Android 파트너가 모든 Android 기기에서
유사하게 발생하는 취약성 문제를 유연하게 해결할 수 있도록
두 가지 보안 패치 수준 문자열이 포함되어 있습니다. Android 파트너는
이 게시판의 모든 문제를 수정하고 최신 보안 패치 수준 문자열을 사용하는 것이
좋습니다.
</p>
<p>
2016년 10월 5일 이후의 보안 패치 수준을 사용하는 기기는 이 보안 게시판과
이전 게시판의 모든 관련 패치를 포함해야 합니다.
</p>
<p>
2016년 10월 1일의 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
관련된 모든 문제와 이전 보안 게시판에 보고된 모든 문제의 수정사항을
포함해야 합니다.
</p>
<p>
<strong>3. 문제별로 영향을 받는 Nexus 기기는 어떻게 알 수 있나요?</strong>
</p>
<p>
<a href="#2016-10-01-details">2016-10-01</a> 및
<a href="#2016-10-05-details">2016-10-05</a>
보안 취약성 세부정보 섹션에 있는 각 표의 <em>업데이트된 Nexus 기기</em> 열을
확인하면 됩니다. 이 열에는 영향을 받는 Nexus 기기의 범위가 문제별로
업데이트되어 표시됩니다. 이 열에는 다음과 같은 옵션이 있습니다.
</p>
<ul>
  <li><strong>모든 Nexus 기기</strong>: 문제가 모든 Nexus 기기에 영향을 미치는 경우,
  표의 <em>업데이트된 Nexus 기기</em> 열에 '모든 Nexus'라고 표시됩니다.
  '모든 Nexus'는 다음과 같은 <a href="https://support.google.com/nexus/answer/4457705#nexus_devices">지원되는 기기</a>를
  포함합니다. Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9,
  Android One, Nexus Player, Pixel C</li>
  <li><strong>일부 Nexus 기기</strong>: 문제가 일부 Nexus 기기에 영향을 미치는 경우,
  영향을 받는 Nexus 기기가 <em>업데이트된 Nexus 기기</em> 열에
  표시됩니다.</li>
  <li><strong>Nexus 기기 해당 없음</strong>: 문제가 Android 7.0을 실행하는
  Nexus 기기에 영향을 미치지 않는 경우, 표의 <em>업데이트된 Nexus
  기기</em> 열에 '없음'이라고 표시됩니다.</li>
</ul>
<p>
<strong>4. 참조 열의 항목이 매핑하는 대상은 무엇인가요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다. 이 접두어는 다음과 같이 매핑됩니다.
</p>
<table>
  <tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>

<h2 id="revisions">수정 내역</h2>
<ul>
  <li>2016년 10월 3일: 게시판이 게시됨</li>
  <li>2016년 10월 4일: 게시판이 수정되어 AOSP 링크가 포함되고
      CVE-2016-3920, CVE-2016-6693, CVE-2016-6694, CVE-2016-6695,
      CVE-2016-6696 저작자 표시를 업데이트하도록 게시판이 수정되었습니다.</li>
</ul>

</body></html>